<?xml version="1.0" encoding="UTF-8"?>

<template namespace="VankeFloorListBoard_iPhone">
    <linear class="wrapper">
        <image class="bg" />
        <list id="list"/>
        <searchbar id="searchBar" class="search-wrapper" />
    </linear>
    
	<style type="text/css">
        
        .wrapper {
            height: 100%;
            width: 100%;
        }
        
        .bg {
            position: absolute;
            left: 0px;
            top: 0px;
            width: 100%;
            height: 100%;
        }
        
        .wrapper > .bg {
            background-color: #fafafa;
        }
        
		#list {
			position: absolute;
			left: 0px;
			top: 45px;
			width: 100%;
			height: 100%;
		}
        
        .search-wrapper {
            height: 45px;
            width: 100%;
            position: absolute;
            left: 0px;
            top: 64px;
            placeholder: "请输入项目名称";
        }

    </style>
</template>
